
QGIS Application - Feature request #2767

Load/Save queries in the Query builder

2010-06-01 07:32 AM - pinux -

Status: Open

Priority: Low

Assignee: nobody -

Category: Data Provider

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12827

Description

Load/Save queries in the Query builder as it is possible for the Search query builder.

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
